<!DOCTYPE html>
<html>
<head>
	<head>
	  <!-- Required meta tags -->
	  <meta charset="utf-8">
	  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	  <!-- Bootstrap CSS -->
	  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

	  <!-- google font -->
	  <link href="https://fonts.googleapis.com/css?family=Pacifico|Poppins&display=swap" rel="stylesheet"> 

	  <!-- fontawesome -->
	  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

	  <!-- animate CSS -->
	  <link rel="stylesheet" href="./assets/css/animate.css">

	  <!-- external css -->
	  <link rel="stylesheet" href="./assets/css/style.css">


	<title>Contact Us</title>
</head>
<body>
	<hr class="hr-contact">
	<!-- headers starts here -->
	    <header  class="myNav">
	            <nav class="navbar navbar-expand-lg navbar-light bg-light sticky-top">
	              <a class="navbar-brand" href="./index.html"> <img src="./assets/images/logo.png">Wyane's Panetteria</a>
	              <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#my-navbar" my-navbar>
	                <span class="navbar-toggler-icon"></span>
	              </button>

	              <div class="collapse navbar-collapse text-right" id="my-navbar">
	                <ul class="navbar-nav ml-auto">
	                  <li class="nav-item active">
	                        <a class="nav-link" href="./home.html">Home</a>
	                  </li>
	                  <li class="nav-item">
	                        <a class="nav-link" href="./aboutus.html">About Us</a>
	                  </li>
	                  <li class="nav-item">
	                        <a class="nav-link" href="./products.html">Our Products</a>
	                  </li>
	                  <li class="nav-item">
	                        <a class="nav-link" href="./contactus.html">Contact Us</a>
	                  </li>
	                </ul>
	              </div>
	            </nav>

	    </header>
	    <!-- end of header -->

<main>

	<!-- contact us form -->
	<!-- Section: Contact v.1 -->
	<section class="my-5">

	  <!-- Section heading -->
	  <h2 class="h1-responsive font-weight-bold text-center my-5">Contact us</h2>
	  <!-- Section description -->
	  <p class="text-center w-responsive mx-auto pb-5"></p>

	  <!-- Grid row -->
	  <div class="row">

	    <!-- Grid column -->
	    <div class="col-lg-5 mb-lg-0 mb-4">

	      <!-- Form with header -->
	      <div class="card">
	        <div class="card-body">
	          <!-- Header -->
	          <div class="form-header blue accent-1">
	            <h3 class="mt-2"> Write to us:</h3>
	          </div>
	          <p class="dark-grey-text">Well get back to you as soon as possible.</p>
	          <!-- Body -->
	          <div class="md-form">
	          	<label for="form-name">Your name</label>
	            <input type="text" id="form-name" class="form-control">
	          </div>
	          <div class="md-form">
	           	<label for="form-email">Your email</label>
	            <input type="text" id="form-email" class="form-control">
	          </div>
	          <div class="md-form">
	           	<label for="form-Subject">Subject</label>
	            <input type="text" id="form-Subject" class="form-control">
	          </div>
	          <div class="md-form">
	          	<label for="form-text">Send message</label>
	            <textarea id="form-text" class="form-control md-textarea" rows="3"></textarea>
	          </div>
	          <div class="text-center">
	            <button class="btn ">Submit</button>
	          </div>
	        </div>
	      </div>
	      <!-- Form with header -->

	    </div>
	    <!-- Grid column -->

	    <!-- Grid column -->
	    <div class="col-lg-7">

	      <!--Google map-->
	      <div id="map-container-section" class="z-depth-1-half map-container-section mb-4" style="height: 400px">
	        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3860.988531573854!2d120.9991311157068!3d14.599729136169397!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397c9887bc5119d%3A0x7a5fcd8ec8eaba2c!2sWyne&#39;s%20Panetteria!5e0!3m2!1sen!2sph!4v1574051024168!5m2!1sen!2sph" width="500" height="450" frameborder="0" style="border:0;" allowfullscreen=""></iframe>
	      </div>
	      <!-- Buttons-->
	      <div class="container bg-light">
	      	<div class="row text-center">
		        <div class="col-md-4">
		          <p>Valencia, Sta. Mesa,Manila</p>
		          <p class="mb-md-0">Philippines</p>
		        </div>
		        <div class="col-md-4">
		          <p>+63 906 588 5171</p>
		          <p class="mb-md-0">Hours 9:00 AM - 9:00 PM</p>
		        </div>
		        <div class="col-md-4">
		          <p>admin@wyanes.com</p>
		        </div>
		      </div>
	      </div>

	    </div>
	    <!-- Grid column -->

	  </div>
	  <!-- Grid row -->

	</section>
	<!-- Section: Contact v.1 -->


</main>	

<footer>
	<div class="container-fluid bg-light navbar-light text-center py-0 fixed-bottom">
		<p>All Rights Reserve &copy; 2019</p>
	</div>
</footer>

</body>
</html>




	




























































































	

